<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'documentation'                             => 'Документация',
     'documentation_empty'                       => 'На текущий момент документация отсутствует',
     'documentation_save_ok'                     => 'Документация успешно сохранена',
     'documentation_edit_ok'                     => 'Документация успешно обновлена',
     'documentation_add_ok'                      => 'Документация успешно добавлена',
     'documentation_desc'                        => 'Описание',
     'documentation_stat_help'                   => "В данном разделе вы можете создавать документацию.",
     'documentation_add'                         => 'Добавить документацию',
     'documentation_edit'                        => 'Редактировать документацию',
     'documentation_add_tpl'                     => 'Добавить шаблон',
     'documentation_edit_tpl'                    => 'Редактировать шаблон',
     'documentation_add_version'                 => 'Добавить версию JMYCMS',
     'documentation_add_versions'                => 'Добавить версию',
     'documentation_edit_version'                => 'Редактировать версию JMYCMS',
     'documentation_list'                        => 'Список',
     'documentation_tag'                         => 'Тег',
     'documentation_location'                    => 'Расположенение',
     'documentation_locations'                   => 'Введите расположенение шаблона',
     'documentation_location1'                   => 'Место расположения файла, относительно папки его размещения <br/> Пример: ( \THEME\имя папки с файлом, если есть\ )',
     'documentation_version'                     => 'Версии',
     'documentation_history'                     => 'История версии',
     'documentation_historys'                    => 'История версий',
     'documentation_history1'                    => 'История разработки JMYCMS',
     'documentation_mod'                         => 'Размещение',
     'documentation_download'                    => 'Введите адрес версии для скачивания',
     'documentation_tag1'                        => 'Введите где действует данный тег',
     'documentation_templ'                       => 'Шаблон',
     'documentation_templs'                      => 'Действует в шаблоне',
     'documentation_everywhere'                  => 'Во всех',
     'documentation_tpl_name'                    => 'Название шаблона',
     'documentation_tpl_empty'                   => 'Шаблоны отсутствуют',
     'documentation_tpl'                         => 'Введите название шаблона',
     'documentation_versions'                    => 'Номер версии',
     'documentation_version_pre'                 => 'Введите номер версии',
     'documentation_tpl1'                        => 'Будет привязан к документации',
     'documentation_mod1'                        => 'Пример: {%CARMA%} или [nogroup=X]текст[/nogroup]',
     'documentation_download1'                   => 'Адрес версии для скачивания',
     'documentation_downl'                       => 'Адрес для скачивания',
     'documentation_error'                       => 'Отсутствует файл для скачивания',
     'documentation_assembly'                    => 'Сборка',
     'documentation_id'                          => 'ID',
     'documentation_active'                      => 'Документация активна',
     'documentation_pre_desc'                    => 'Текст в описании',
     'documentation_delete_title'                => 'Удалить ТЕГ - [documentation]?',
     'documentation_delete_text'                 => 'Вы действительно хотите удалить документацию на ТЕГ  "[documentation]"? <br/>Восстановление данной документации будет невозможно!',
     'documentation_tpl_delete_title'            => 'Удалить шаблон - [tpl]?',
     'documentation_tpl_delete_text'             => 'Вы действительно хотите удалить шаблон  "[tpl]"? <br/>Восстановление данного шаблона будет невозможно!',
     'documentation_version_delete_title'        => 'Удалить сборку - [version]?',
     'documentation_version_delete_text'         => 'Вы действительно хотите удалить сборку  "[version]"? <br/>Восстановление данной сборки будет невозможно!',
   ));
